Subject: Clarification on the question "What is EXACTLY a resonance"

From: [email-masked] (Dario Bressanini)
Date: Wed, 22 Jan 1997 11:37:35 +0100

Dear CCLers

I should have been more accurate in  in posing my question.
It seems that people interpreted the question "What is EXACTLY a resonance"
in two different ways. Just to be more clear, I am NOT talking about
"resonances" in the sense of resonance between different structures
like in benzene. I don't want to open a "can of worm" but i think this
kind of "resonance" is more an effect of our inability to accurately describes
molecules than a real physical effect.
I was asking about the resonances you see in scattering experiments
for example in the experiment H + H-  you see a "resonance" due to (probably)
the H2- molecule which is not stable since its energy lies in the
continuum of H2+e

Dario Bressanini    [email-masked]